@charset "UTF-8";
/* CSS Document */

#site-header>.sf_cols, #site-header .site-header-child-wrapper, #site-header.sfClearfix>.sf_cols, #site-header.sfClearfix .site-header-child-wrapper, #scrolling-header>.sf_cols, #scrolling-header .site-header-child-wrapper {
    max-width: 1400px !important;
}

#site-header .header-branding .sfContentBlock a img, #site-header.sfClearfix .header-branding .sfContentBlock a img {
    width: 300px !important;
}
#scrolling-header .header-branding .sfContentBlock a img {
    width: 300px !important;
}

html body a.accent-1-button-with-right-arrow, html body a.accent-1-button-with-right-arrow:link, html body a.accent-1-button-with-right-arrow:visited, html body .sfContentBlock a.accent-1-button-with-right-arrow, html body .sfContentBlock a.accent-1-button-with-right-arrow:link, html body .sfContentBlock a.accent-1-button-with-right-arrow:visited {
    color: #fff !important;
    font-weight: 900 !important;
    text-transform: uppercase !important;
    font-family: "proxima-nova",sans-serif !important;
    padding: 0 20px 0 20px !important;
    text-align: center !important;
}
html body a.accent-1-button-with-right-arrow:hover, html body a.accent-1-button-with-right-arrow:link:hover, html body a.accent-1-button-with-right-arrow:visited:hover, html body .sfContentBlock a.accent-1-button-with-right-arrow:hover, html body .sfContentBlock a.accent-1-button-with-right-arrow:link:hover, html body .sfContentBlock a.accent-1-button-with-right-arrow:visited:hover {
    background: #fff !important;
    color: #bfd730 !important;
}
html body a.accent-1-button-with-right-arrow:after, html body .sfContentBlock a.accent-1-button-with-right-arrow:after {
    display:none;
}

#site-footer .sfFormsEditor {
    background: #ffffff !important;
}
/* Responsive design */
@media only screen and (max-width: 600px) {
img {
    max-width: 70% !important;
}
}
/* Accordian */
.accordion_wrapper {
    margin: 0px !important;
}
.accordion_item {
    margin: 0 0 30px !important;
}

.accordion_title {
    width: 100% !important;
    height: 50px !important;
    background-color: #fff !important;
    border-radius: 0px !important;
    border: 0px;
    border-bottom: 1px solid #eee !important;
    text-align: left !important;
}

.accordion_title img {
    width: 12px !important;
}

.accordion_title span {
    font-size: 24px !important;
    padding: 0px !important;
}

.accordion_text {
    font-size: 1em !important;
    text-align: left !important;
    line-height: 2em !important;
}

.accordion_text p {
    padding: 10px 0px;
}